ignite-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Anton Vinogradov (JIRA)" <j...@apache.org>
Subject [jira] [Comment Edited] (IGNITE-4211) Update Spring dependency to latest stable version
Date Wed, 19 Apr 2017 13:26:41 GMT

    [ https://issues.apache.org/jira/browse/IGNITE-4211?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15974638#comment-15974638
] 

Anton Vinogradov edited comment on IGNITE-4211 at 4/19/17 1:26 PM:
-------------------------------------------------------------------

[~daradurvs]
Since version update is strictly required for 2.0 release, I've merged changes to ignite-2.0
branch, partially .
Also, I've created IGNITE-5030 related to sync get method.
Thanks for contribution and feel free to assign IGNITE-5030 to yourself in case you're interested
to continue development.


was (Author: avinogradov):
[~daradurvs]
Since version update is strictly required for 2.0 release, I've merged changes to ignite-2.0
branch, partially .
Also, I've created IGNITE-5030 related to sync get method.
Feel free to assign it to yourself in case you're interested to continue development.

> Update Spring dependency to latest stable version
> -------------------------------------------------
>
>                 Key: IGNITE-4211
>                 URL: https://issues.apache.org/jira/browse/IGNITE-4211
>             Project: Ignite
>          Issue Type: Improvement
>          Components: build
>    Affects Versions: 1.7
>            Reporter: Sergey Kozlov
>            Assignee: Vyacheslav Daradur
>             Fix For: 2.0
>
>
> It seems the Spring dependency looks outdated for now. Apache Ignite still uses 4.1.0
released two years ago. Could we to update to latest stable version (4.3.4 at the moment)?



--
This message was sent by Atlassian JIRA
(v6.3.15#6346)

Mime
View raw message